{
    "role": [
      "AlmaLinux Server",
      "AlmaLinux Workstation",
      "AlmaLinux Compute Node"
    ],
    "service_level_agreement": [
      "Self-Support"
    ],
    "usage": [
      "Production",
      "Development/Test",
      "Disaster Recovery"
    ]
}
